﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33516.290
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{4EFA3EE9-08FE-437D-9AD0-F5658F449C2C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "InmoGestion.BE.Infrastructure", "src\InmoGestion.BE.Infrastructure\InmoGestion.BE.Infrastructure.csproj", "{D7DC439D-11C0-4E48-B3C5-F282C347A433}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "InmoGestion.BE.Models", "src\InmoGestion.BE.Models\InmoGestion.BE.Models.csproj", "{1C7E0665-9092-4AAF-98F0-016D2399E792}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "InmoGestion.BE.Repositories", "src\InmoGestion.BE.Repositories\InmoGestion.BE.Repositories.csproj", "{DF1F062F-135D-4AEE-BC49-A53E45BC8758}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "InmoGestion.BE.Services", "src\InmoGestion.BE.Services\InmoGestion.BE.Services.csproj", "{F007BCD9-F3BF-424C-8E36-2BD818D657F3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "InmoGestion.BE.API", "src\InmoGestion.BE.API\InmoGestion.BE.API.csproj", "{61DC89FB-87D8-4F89-B126-40FFB890817F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "InmoGestion.BE.DataAccess", "src\InmoGestion.BE.DataAccess\InmoGestion.BE.DataAccess.csproj", "{EB68BE3F-28B8-4377-9AFA-3DA54D1D9904}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D7DC439D-11C0-4E48-B3C5-F282C347A433}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D7DC439D-11C0-4E48-B3C5-F282C347A433}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D7DC439D-11C0-4E48-B3C5-F282C347A433}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D7DC439D-11C0-4E48-B3C5-F282C347A433}.Release|Any CPU.Build.0 = Release|Any CPU
		{1C7E0665-9092-4AAF-98F0-016D2399E792}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1C7E0665-9092-4AAF-98F0-016D2399E792}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1C7E0665-9092-4AAF-98F0-016D2399E792}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1C7E0665-9092-4AAF-98F0-016D2399E792}.Release|Any CPU.Build.0 = Release|Any CPU
		{DF1F062F-135D-4AEE-BC49-A53E45BC8758}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DF1F062F-135D-4AEE-BC49-A53E45BC8758}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DF1F062F-135D-4AEE-BC49-A53E45BC8758}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DF1F062F-135D-4AEE-BC49-A53E45BC8758}.Release|Any CPU.Build.0 = Release|Any CPU
		{F007BCD9-F3BF-424C-8E36-2BD818D657F3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F007BCD9-F3BF-424C-8E36-2BD818D657F3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F007BCD9-F3BF-424C-8E36-2BD818D657F3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F007BCD9-F3BF-424C-8E36-2BD818D657F3}.Release|Any CPU.Build.0 = Release|Any CPU
		{61DC89FB-87D8-4F89-B126-40FFB890817F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{61DC89FB-87D8-4F89-B126-40FFB890817F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{61DC89FB-87D8-4F89-B126-40FFB890817F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{61DC89FB-87D8-4F89-B126-40FFB890817F}.Release|Any CPU.Build.0 = Release|Any CPU
		{EB68BE3F-28B8-4377-9AFA-3DA54D1D9904}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EB68BE3F-28B8-4377-9AFA-3DA54D1D9904}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EB68BE3F-28B8-4377-9AFA-3DA54D1D9904}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EB68BE3F-28B8-4377-9AFA-3DA54D1D9904}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{D7DC439D-11C0-4E48-B3C5-F282C347A433} = {4EFA3EE9-08FE-437D-9AD0-F5658F449C2C}
		{1C7E0665-9092-4AAF-98F0-016D2399E792} = {4EFA3EE9-08FE-437D-9AD0-F5658F449C2C}
		{DF1F062F-135D-4AEE-BC49-A53E45BC8758} = {4EFA3EE9-08FE-437D-9AD0-F5658F449C2C}
		{F007BCD9-F3BF-424C-8E36-2BD818D657F3} = {4EFA3EE9-08FE-437D-9AD0-F5658F449C2C}
		{61DC89FB-87D8-4F89-B126-40FFB890817F} = {4EFA3EE9-08FE-437D-9AD0-F5658F449C2C}
		{EB68BE3F-28B8-4377-9AFA-3DA54D1D9904} = {4EFA3EE9-08FE-437D-9AD0-F5658F449C2C}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7059A80F-E346-49D7-8F96-C4BC5EE4A07B}
	EndGlobalSection
EndGlobal
